=== debian/control ===
Source: kongress
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               dh-sequence-kf6,
               dh-sequence-qmldeps,
               extra-cmake-modules (>= 6.1.0~),
               kirigami-addons-dev (>= 1.0~),
               kosmindoormap-dev (>= 25.11.80~),
               libkf6calendarcore-dev (>= 6.1.0~),
               libkf6colorscheme-dev (>= 6.1.0~),
               libkf6config-dev (>= 6.1.0~),
               libkf6coreaddons-dev (>= 6.1.0~),
               libkf6crash-dev (>= 6.1.0~),
               libkf6dbusaddons-dev (>= 6.1.0~),
               libkf6i18n-dev (>= 6.1.0~),
               libkf6notifications-dev (>= 6.1.0~),
               libkirigami-dev (>= 6.1.0~),
               libssl-dev,
               pkg-kde-tools,
               pkgconf,
               qml6-module-qtlocation,
               qml6-module-qtpositioning,
               qt6-base-dev (>= 6.5.0~),
               qt6-declarative-dev (>= 6.5.0~),
               qt6-svg-dev (>= 6.5.0~),
Standards-Version: 4.7.0
Homepage: https://apps.kde.org/kongress
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kongress
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kongress
Rules-Requires-Root: no

Package: kongress
Architecture: any
Depends: ${misc:Depends},
         ${qml6:Depends},
         ${shlibs:Depends},
Description: companion application for conferences made by KDE
 Kongress provides practical information about conferences. It supports
 conferences that offer their schedule in iCalendar format. In Kongress, the
 data of the talks are shown in various ways, e.g. in daily views, by talk
 category, etc. The users can also create a list of favorite conference
 talks/events as well as they can navigate to the web page of each talk. A map
 of the conference venue, location information and link to OpenStreetMap can
 also be added.
