## kongress 25.12.0+p24.04+vstable+git20251231.0318

=== debian/changelog ===
kongress (25.12.0+p24.04+vstable+git20251231.0318-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 31 Dec 2025 03:18:26 +0000

kongress (25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:29:38 +1000
