## kongress 25.12.1+p24.04+vstable+git20260130.1106

=== debian/changelog ===
kongress (25.12.1+p24.04+vstable+git20260130.1106-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 30 Jan 2026 11:06:33 +0000

kongress (25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:18:03 +1000
