## kongress 25.12.1+p24.04+vstable+git20260205.0646

=== debian/changelog ===
kongress (25.12.1+p24.04+vstable+git20260205.0646-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 05 Feb 2026 06:46:06 +0000
