=== debian/changelog ===
kongress (25.12.1+p24.04+vunstable+git20260205.0745-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 05 Feb 2026 07:45:02 +0000
