## kongress 25.12.2+p24.04+vunstable+git20260207.0539

=== debian/changelog ===
kongress (25.12.2+p24.04+vunstable+git20260207.0539-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 07 Feb 2026 05:39:04 +0000

kongress (25.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 04:35:29 +0000
